Subject: Re: bug#5789: bug-coreutils debbugs reply message refers to bug-gnu-emacs

From: Bob Proulx <[email-masked]>
Date: Sat, 3 Apr 2010 14:59:00 -0600

Glenn Morris wrote:
> Bob Proulx wrote:
> >> The debbugs automated reply message in response to opening a new bug
> >> still refers to [email-masked].
> 
> They refer to help-debbugs at gnu.org now, which is where this bug
> report should end up going now that I have reassigned it...

Thanks!

> > Additionally I see that the debbugs trace messages noting bug status
> > processing also references the emacs-bug-tracker.
> >
> >> From: GNU bug Tracking System <[email-masked]>
> >> To: Bob Proulx <[email-masked]>
> >> Cc: [email-masked]
> >> Subject: Processed: closing bug
> 
> (The From: address should be help-debbugs now.)

Great!

> Yes, I did try and explain that this was going to happen.

There was a lot of information and I wasn't able to process it all.
In any case the resulting behavior seemed more like "teething pains"
than anything else.

> We have patched debbugs so that there is a single control list which
> ...

I appreciate the fixes.  The improvements you have put into place
definitely make things better.

> The control list is
> http://lists.gnu.org/mailman/listinfo/emacs-bug-tracker
> With hindsight, the name would be better off as being more general
> ("debbugs-tracker"), but it is a little late to change it now.

Hmm...

> I can easily change the "Cc:" header you quote above to have any
> content, but the actual messages themselves will still get sent to the
> emacs-bug-tracker list.

I like your current change, making it [email-masked] as that
is nice and generic.

Thanks again for the improvements!

Bob